<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="date">
        <source>Date</source>
        <target state="translated">Data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="id">
        <source>ID</source>
        <target state="translated">Identyfikator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="level">
        <source>Level</source>
        <target state="translated">Poziom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Nazwisko</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="host">
        <source>Host</source>
        <target state="translated">Host</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="datalocation">
        <source>Datalocation</source>
        <target state="translated">Lokalizacja danych</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="message">
        <source>Message</source>
        <target state="translated">Wiadomość</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="all">
        <source>All</source>
        <target state="translated">Wszyscy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="warning">
        <source>Warning</source>
        <target state="translated">Ostrzeżenie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="critical">
        <source>Critical</source>
        <target state="translated">Krytyczny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="product">
        <source>Component</source>
        <target state="translated">Komponent</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filterResolved">
        <source>Filter resolved issues</source>
        <target state="translated">Filtruj rozwiązane problemy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>Days</source>
        <target state="translated">Dni</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="operation">
        <source>Operation</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="createdAt">
        <source>Created</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="updatedAt">
        <source>Updated</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="status">
        <source>Status</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="executionMode">
        <source>Execution mode</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="mandatory">
        <source>Mandatory</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="events">
        <source>Events</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="running">
        <source>Running</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="planned">
        <source>Planned</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="finished">
        <source>Finished</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
